.btn {
    margin: 0 auto;
    margin-bottom: 3rem;
    border: none;
    color: #fff;
    font-family: inherit;
    font-size: 24px;
    position: relative;
    width: 12.5rem;   
    display: flex;
    align-items: center;
    transition: all 0.3s ease-in;

    &:hover{
      cursor: pointer;
    }
    a , a:active, a:visited{ color: inherit; text-decoration: none;}
  }
  
  .btn--large {
    border-radius: 25px;
    padding: 10px;
    align-items: flex-end;;
    justify-content: center;
  }
  
  .btn--green {
    background-color: #2ecc71;
    color: white;
  
    &:hover {
      background-color: #28b062;
    }
  
    &:active {
      background-color: #2ecc71;
      outline: none;
    }
}

.btn--red {
    background-color: #dc3545;
    color: white;
  
    &:hover {
      background-color: #c82333;
    }
  
    &:active {
      background-color: #dc3545;
      outline: none;
    }
} 